Subject: time zone and ftpwho

From: [email-masked]
Date: Wed, 4 Mar 1998 15:14:02 -0600

I'm running AIX 4.2.0 and trying to test the beta-16 version of wu-ftpd.  I
changed  '#define SPT_TYPE SPT_REUSEARVG' to
'#define SPT_TYPE SPT_NONE' in the file /src/config/config.aix.  I also
made changes to access.c and ftpcount.c posted by
John Schulien.

I'm seeing two 'problems':
1. the time is 5 hours off in xferlog and 'ls -l'
2. ftpwho no longer reports what machine made the ftp connection
    Service class remote:
    15416     -    A    0:00  wu-ftpd:  client1.clearlake.ibm.com: anonymo
  This is what I see instead
     Service class remote:
     15416       -  A    0:00 ftpd -advlL -T3600 -u022

What am I doing wrong?

Thanks for any help

Thuy